BizKitHub
DocsAPI ReferenceFeed/bff/feed/react
postFeedAdmin BFF

/bff/feed/react

Toggle a reaction on a feed target

FeedpostBffFeedReact

Parameters

JSON body

Request body

application/json
targetKind"post" | "activity" | "issue" | "newsroom"Required
targetExternalIdstringRequired
Length: 1624
kind"like" | "celebrate" | "thanks" | "question"Required

Response schema

1 status code documented

200Success
state"ok" | "forbidden"Required
activebooleanRequired

Response example

application/json
{
  "active": false
}

Request example

POST /bff/feed/react

post
curl -X POST "https://api.bizkithub.com/bff/feed/react" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "targetExternalId": "example_targetExternalId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key